.Main {
    display: flex;
    justify-content: center;
    min-height: 100vh;
    padding-top: calc(80px + 64px);
    padding-bottom: 80px;
}

.SwitchContainer {
    display: flex;
    flex-direction: row;
    gap: 8px;
    justify-content: center;
    align-items: center;
}